### Function

# EvinceDocument backends_manager_get_document_type_info

#### Declaration [src]

    EvTypeInfo*
    ev_backends_manager_get_document_type_info (
      EvDocument* document
    )

#### Description

No description available.

This function is not directly available to language bindings

#### Parameters

`document` | `EvDocument`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `EvTypeInfo`
| No description available.
| The data is owned by the called function.